/* Apex New Regular Style */
@media screen {

#header-left #site-name 
{
    background: #3a4736;	
}
	
#header, #header-left {	
		
		height: 300px;
    	background-position: 0 50px;
	}
	
	
#header-nav {
	height: 20px;
	
}

}

/* Tablet ------------------------- */
@media only screen and (min-width: 651px) and (max-width: 980px) {

	#header, #header-left {	
			
		height: 240px;	
		}

}


/* Phone ------------------------- */
@media only screen and (max-width: 650px) {

#header, #header-left {
		height: 130px;

			}

}

